Get schema name

- « ColumnResult::getLength

- ColumnResult::getTableLabel »

- PHP Manual
- mysql_xdevapi\ColumnResult
- Get schema name

# ColumnResult::getSchemaName

(No version information available, might only be in Git)

ColumnResult::getSchemaName — Get schema name

### Description

public mysql_xdevapi\ColumnResult::getSchemaName(): string

Fetch the schema name where the column is stored.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 mysql_xdevapi\ColumnResult::getSchemaName() example

    <?php/* ... */?>